Subject: bug#15512: 24.3; Desktop lock file still exists after emacs exits

From: Glenn Morris <[email-masked]>
Date: Wed, 09 Oct 2013 21:13:34 -0400

Sian Mountbatten wrote:

> In the init.el file, there is a line "(desktop-save-mode 1)".
> When emacs has exited, the file "~/.emacs.d/.emacs.desktop.lock"
> still exists making it difficult to run emacs again.

I can't reproduce this. Though I think I have seen something like this
in the past. If you can narrow down a minimal recipe to produce the
issue, that would be helpful.

> In GNU Emacs 24.3.1 (x86_64-pc-linux-gnu, GTK+ Version 3.8.4)
>  of 2013-09-26 on trouble, modified by Debian